How to install apps on Ipad 1 iOS 5.1.1

This post is also available in: Italian

If you are a first-generation iPad owner, you have probably noticed that you can’t install most of the applications on the App Store as they are no longer compatible with iOS 5.1.1.

The first generation of Ipad’s will be no longer upgraded to make it compatible with the new applications. This problem is, of course, very weird for the owners of the Ipad 1, as it restrics its use.

Let’s see how to do it:

  • Download and install the latest version of iTunes on your PC, from the official site https://www.apple.com/it/itunes/download/;
  • Connect the iPad to your PC and open iTunes;
  • Log In to the iTunes Store with your App Store account;

itunes-english

  • Move to the App section (the “A” logo) and download the apps you want to install;

install apps on Ipad 1 iOS 5.1.1

  • You will find the downloaded apps on the “list” My apps. You just have and try to install them on your Ipad. After a few seconds, however, a message will warn you that it is impossible to install the apps on the iPad because the version is not compatible with iOS 5.1.1;
  • Now unplug the Ipad and try again to install the application from your iPad’s App Store. In most cases, if you are logged in with the same Apple ID you used on iTunes, the Store will ask you if you want to install an older version of the application (which is compatible with iOS 5.1.1).
  • Agree and the download will start automatically!

This guide has been tested on several Apps (such as Facebook) with good results.

Note: In order to install the App from iTunes to our Ipad you must authorize your PC.

If you want to thank us, follow us on Facebook, G+ and  Twitter!

4 thoughts on “How to install apps on Ipad 1 iOS 5.1.1

  • June 3, 2017 at 3:15 pm
    Permalink

    Excellent, But Im thinking that APP developers should start developing apps for older version of Ipad irrespective of Apples restriction.

    Reply
  • October 21, 2017 at 1:13 pm
    Permalink

    I tried your procedure on several apps. I get a dialog box saying “This application requires iOS 8.0 or later. You must update to iOS 8.0 in order to download and use this application. And a clickable box that says OK” I must click OK to unfreeze my IPAD Gen 1 screen. Now what, coach?

    Reply
    • October 24, 2017 at 7:59 pm
      Permalink

      Did you connect the ipad to the pc?

      Reply
  • October 24, 2017 at 11:18 pm
    Permalink

    I solved my problem by downloading and installing the last iTunes version that supports apps. After I did that everything worked just as you said it would.

    Reply

Leave a Reply

Your email address will not be published. Required fields are marked *